<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cat/tfcat5200m000" xml:lang="en">
   <Header>
      <Title>Copy Activity Dimensions into Activity Status Table (tfcat5200m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to copy a
		  range of dimensions of the activity dimension type into activity statuses. The
		  activity status is non value-adding.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>The activity
			 dimension type is defined in the <GUIRef href="/baanerp/tf/cat/tfcat0100s000" role="session">Cost Accounting Parameters (tfcat0100s000)</GUIRef> session.</Paragraph>
         </Note>
      </GeneralSection>
   </HelpTopic>
</Session>